Subject: [Softwires] New Version Notification for draft-dhankins-softwire-tunnel-option-04

From: "David W. Hankins" <[email-masked]>
Date: Mon, 26 Oct 2009 14:51:42 -0700

FYI, a new version of my draft for a DS Lite tunnel option has been
submitted to the repository:

  http://www.ietf.org/id/draft-dhankins-softwire-tunnel-option-04.txt

In this version, apart from minor housekeeping, I have adjusted the
option to accept a list of IPv6 addresses (in order of priority).
This is to address comments at the last WG meeting I attended, I hope
also as well as those from last IETF by Tomasz.

-- 
David W. Hankins	"If you don't do it right the first time,
Software Engineer		     you'll just have to do it again."
Internet Systems Consortium, Inc.		-- Jack T. Hankins